  .fact-row {
            display: flex;
        }

        .fact-content {
            margin-top: 20px;
            border-radius: 16px;
            box-shadow: 0 1.5px 10px 0 rgba(0, 0, 0, 0.06);
            background-color: #ffffff;
            background-color: var(--white);
            border: solid 0.5px #f5f5f5;
            padding: 30px 40px;
        }

        .fact-subhead-disclaimer {
            font-weight: 600;
            max-width: 75%;
        }

        .fact-content b {
            line-height: 2
        }

        .fact-content [type="radio"]:checked,
        .fact-content [type="radio"]:not(:checked) {
            position: absolute;
            left: -9999px;
        }

        .fact-content [type="radio"]:checked+label,
        .fact-content [type="radio"]:not(:checked)+label {
            position: relative;
            padding-left: 42px;
            cursor: pointer;
            line-height: 30px;
            display: inline-block;
            color: #666;
        }

        .fact-content [type="radio"]:checked+label:before,
        .fact-content [type="radio"]:not(:checked)+label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 30px;
            height: 30px;
            border: 1px solid #ddd;
            border-radius: 100%;
            background: #fff;
        }

        .fact-content [type="radio"]:checked+label:after,
        .fact-content [type="radio"]:not(:checked)+label:after {
            content: '';
            width: 22px;
            height: 22px;
            background: #34a0a2;
            position: absolute;
            top: 4px;
            left: 4px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        .fact-content [type="radio"]:not(:checked)+label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        .fact-content [type="radio"]:checked+label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }

        .fact-content label {
            font-size: 13px;
        }

        .fact-content input[type="text"] {
            border: solid 0.5px #aaa9a9;
            border-radius: 100px;
            padding: 10px;
            margin: 0;
            color: #34a0a2;
            font-size: 16px;
            text-align: right;
        }

        .fact-inline {
            vertical-align: top;
            display: inline-block
        }

        .fact-content .left {
            margin-right: 20px;
        }

        .step-1 hr {
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .step-1 {
            padding-right: 5%;
            border-right: solid 0.5px #aaa9a9;
        }

        .step-1,
        .step-total {
            flex: 1;
        }

        .step-2,
        .step-3 {
            padding: 0 5%
        }

        .step-2,
        .step-3,
        .step-4 {
            flex: 2
        }

        .step-1 {
            border-right: solid 0.5px rgba(170, 169, 169, 0.5);
        }

        .step-3,
        .step-total {
            border-left: solid 0.5px rgba(170, 169, 169, 0.5);
        }

        .step-4 {
            padding-right: 5%;
        }

        .step-total {
            padding-left: 5%;
        }

        .step-3-holder {
            flex: 2;
            padding: 0 5%;
        }

        .step-total-holder {
            flex: 1;
            padding: 0 5%;
        }

        .step-4 .fact-row {
            margin-bottom: 20px;
        }

        .fact-inline.col-2 {
            width: 66%;
            padding-right: 20px;
        }

        .step-3.off {
            display: none;
        }
        .fact-row.off{
            display: none;
        }

        .fact-inline.fact-radio {
            margin-right: 20px;
        }

        .fact-inline.fact-radio-text {
            max-width: 90%;
        }

        .fact-disclaimer {
            font-size: 11px;
        }

        .fact-step-header-text {
            font-weight: 800
        }

        .fact-content .align-right {
            text-align: right;
        }

        .fact-content .text-small {
            font-size: 12px;
            font-weight: 300;
        }

        .fact-content p span {
            color: #666;
            margin-top: 5px;
            margin-right: 7px;
            font-size: 18px;
        }

        .fact-content .amount {
            display: flex;
            justify-content: flex-end;
        }

        hr.fact-hr {
            display: none;
            color: rgba(170, 169, 169, 0.5);
            background-color: rgba(170, 169, 169, 0.5);
        }

        #finAidPayment,
        #totalPayment {
            color: #34a0a2;
        }